Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(6)

Issue 2860963002: Spell success correctly. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 months, 2 weeks ago by Lei Zhang
Modified:
3 months ago
Reviewers:
rkc, dschuyler, satorux1, huangs
CC:
chromium-reviews, extensions-reviews_chromium.org, tzik, wfh+watch_chromium.org, yamaguchi+watch_chromium.org, oka+watch_chromium.org, nhiroki, dkrahn+watch_chromium.org, scheib+watch_chromium.org, ortuno+watch_chromium.org, huangs+watch_chromium.org, oshima+watch_chromium.org, fukino+watch_chromium.org, chromium-apps-reviews_chromium.org, kinuko+fileapi, davemoore+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Patch Set 1 #

Total comments: 4

Patch Set 2 : rebase, nits #

Unified diffs Side-by-side diffs Delta from patch set Stats (+22 lines, -27 lines) Patch
M chrome/browser/chromeos/file_system_provider/fileapi/file_stream_reader.cc View 2 chunks +6 lines, -6 lines 0 comments Download
M chrome/browser/chromeos/file_system_provider/provided_file_system_interface.h View 1 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/extensions/webstore_standalone_installer.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M chromeos/attestation/attestation_flow.cc View 1 chunk +1 line, -1 line 0 comments Download
M components/feedback/feedback_uploader_delegate.h View 1 chunk +3 lines, -3 lines 0 comments Download
M courgette/courgette_flow.h View 1 chunk +1 line, -1 line 0 comments Download
M dbus/message.h View 1 chunk +2 lines, -2 lines 0 comments Download
M device/bluetooth/bluez/bluetooth_adapter_bluez.cc View 1 1 chunk +6 lines, -11 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 22 (14 generated)
Lei Zhang
3 months, 2 weeks ago (2017-05-04 17:42:22 UTC) #7
dschuyler
lgtm https://codereview.chromium.org/2860963002/diff/1/chrome/browser/chromeos/file_system_provider/provided_file_system_interface.h File chrome/browser/chromeos/file_system_provider/provided_file_system_interface.h (right): https://codereview.chromium.org/2860963002/diff/1/chrome/browser/chromeos/file_system_provider/provided_file_system_interface.h#newcode161 chrome/browser/chromeos/file_system_provider/provided_file_system_interface.h:161: // |file_handle|. |callback| must be called. nit: Starting ...
3 months, 2 weeks ago (2017-05-04 22:43:52 UTC) #8
Lei Zhang
https://codereview.chromium.org/2860963002/diff/1/chrome/browser/chromeos/file_system_provider/provided_file_system_interface.h File chrome/browser/chromeos/file_system_provider/provided_file_system_interface.h (right): https://codereview.chromium.org/2860963002/diff/1/chrome/browser/chromeos/file_system_provider/provided_file_system_interface.h#newcode161 chrome/browser/chromeos/file_system_provider/provided_file_system_interface.h:161: // |file_handle|. |callback| must be called. On 2017/05/04 22:43:51, ...
3 months ago (2017-05-17 21:14:39 UTC) #9
Lei Zhang
TBRing OWNERS for comment-only changes. rkc: components/feedback/feedback_uploader_delegate.h device/bluetooth/bluez/bluetooth_adapter_bluez.cc satorux: chromeos/attestation/attestation_flow.cc dbus/message.h huangs: courgette/courgette_flow.h
3 months ago (2017-05-17 21:16:20 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2860963002/20001
3 months ago (2017-05-17 21:18:33 UTC) #15
commit-bot: I haz the power
Try jobs failed on following builders: mac_chromium_rel_ng on master.tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/mac_chromium_rel_ng/builds/456536)
3 months ago (2017-05-17 22:29:44 UTC) #17
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2860963002/20001
3 months ago (2017-05-17 22:48:46 UTC) #19
commit-bot: I haz the power
3 months ago (2017-05-18 05:58:15 UTC) #22
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/144c0c992f9c21d0c6c4568f262b...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b